.imagem-galeria-topo {
    width: 70%;
    height: auto;
    margin: 0 auto 40px auto;
    display: block;
}

.galeria-artistas-colunas-imagens {
    display: flex;
    justify-content: center;
    gap: 30px;
    width: 100%;
    max-width: 1300px;
    margin: 0 auto;
}

.galeria-artistas-colunas-imagens > div {
    flex: 0 0 30%;
}

.galeria-artistas-colunas-imagens img {
    width: 100%;
    height: auto;
    display: block;
}


.galeria-artistas {
    width: 100vw;
    margin-left: calc(-50vw + 50%); 
    overflow: hidden;
    text-align: center;
    margin-bottom: -120px;
    position: relative;
    z-index: 23;
    padding: 65px 20px 150px 20px;
    box-sizing: border-box;
}

.galeria-artistas::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    z-index: -1;
}

.galeria-artistas-escuro::before {
    background-image: url('imagens/fundo-galeria.png');
}

.galeria-artistas-claro::before {
    background-image: url('imagens/fundo-galeria-claro.png');
}


.galeria-artistas0 {
    margin-bottom: -120px;
    z-index: 90;
    padding: 65px 20px 150px 20px;
}


.galeria-artistas2 {
    margin-bottom: -100px;
    z-index: 80;
    padding: 150px 20px 120px 20px;
}

.galeria-artistas1 {
    margin-bottom: -120px;
    z-index: 70;
    padding: 90px 20px 150px 20px;
}


.galeria-artistas3 {
    margin-bottom: -120px;
    z-index: 60;
    padding: 150px 20px 120px 20px;
}

.galeria-artistas4 {
    margin-bottom: -120px;
    z-index: 50;
    padding: 90px 20px 150px 20px;
}

